Subject: Riigimaantee 22140 Tõrvandi-Roiu-Uniküla km 0-10 põhiprojekt
From: "Priit Rebane" <[email-masked]>
To: "MNT Teed" <[email-masked]>
Date: Mon, 20 May 2024 14:41:21 +0300

Tere

Kirjutan seoses Riigimaantee 22140 Tõrvandi-Roiu-Uniküla km 0-10 
põhiprojekti teemal.

Soovime antud projekti asendiplaani ja töömaapiiridega tutvuda. Oleme Punga 
tee 5 (endise nimega Võsu) detailplaneeringu alasse jäävate kinnistute 
omanik ning meil on KOV halduslepingus punkt, kus peame Punga tee viima 
kõvakattega tee alla kuni ülalmainitud riigimaantee töömahu lõpust.

Seoses sellega soovime:

1.	Riigimaantee 22140 Tõrvandi-Roiu-Uniküla km 0-10 põhiprojekti, et aru 
saada, kus lõppeb projekti töömaapiir.

Küsimustele vastan meeleldi ja tagasisidet oodates.

Lugupidamisega
Priit Rebane
+372 514 3553
OÜ Frank Capital